"gip_pseudonymousid_privacy_policy_link_name" = "Tietosuojakäytäntö";
"gip_pseudonymousid_cancel_reset_google_usage_id" = "Peru";
"gip_pseudonymousid_ok" = "OK";
"gip_pseudonymousid_google_usage_id_learn_more" = "Google-käyttötunnus on tekstinpätkä, joka lähetetään Googlen tuotteiden käyttöäsi koskevien tietojen mukana. Näitä tietoja ei käytetä tunnistamiseesi, eikä niitä yhdistetä Google-tiliisi. Tietojen avulla parannetaan Googlen tuotteita ja palveluja kaikkien käyttäjien eduksi.\n\nLaitteesi lähettää Googlelle tietoja Googlen tuotteiden toiminnasta. Google käyttää tietoja tuotteidensa parantamiseen. Tietosuojakäytäntömme kertoo, miten suojaamme yksityisyyttäsi käyttäessämme näitä tietoja.";
"gip_pseudonymousid_reset_google_usage_id" = "Nollaa Google-käyttötunnus";
"gip_pseudonymousid_reset_google_usage_id_reset_success" = "Google-käyttötunnus on nollattu.";
"gip_pseudonymousid_reset_google_usage_id_confirmation" = "Nollataanko Google-käyttötunnus? Tämä estää Googlea yhdistämästä tätä hetkeä edeltäviä käyttötietoja sen jälkeisiin käyttötietoihin.";
"gip_pseudonymousid_google_usage_id_title" = "Google-käyttötunnus";
"gip_pseudonymousid_confirm_reset_google_usage_id" = "Nollaa";
"gip_pseudonymousid_close_google_usage_id_screen" = "Sulje";
"a11y_gip_pseudonymousid_confirm_reset" = "Vahvista";
"a11y_gip_pseudonymousid_cancel_reset" = "Peru";
